.page__body {
  font-size: 18px;
  line-height: 24px;
  font-family: sans-serif;
  color: #2c2c2c;
}

.container {
  width: 1280px;
  margin: 0 auto;
}

.logo-link {
  font-size: 80px;
  line-height: 94px;
  color: black;
  margin-bottom: 38px;
  margin-top: 63px;
  display: inline-block;
}

.blue-letters {
  color: #4bcaff;
}

.title-wrapper {
  display: flex;
  justify-content: space-between;
}

.theme {
  padding: 10px 15px;
  margin-top: 60px;
  margin-bottom: 40px;
  display: inline-block;
}

/* HEADER */

.menu-list-top {
  list-style-type: none;
  padding: 0 0;
  margin: 0 0 48px 0;
  background-color: #35444f;
  display: flex;
  justify-content: center;
}

.menu-item-top {
  padding: 26px 35px 19px;
  border-right: 1px solid #ffffff;
  cursor: pointer;
}

.menu-item-top:first-child {
  border-left: 1px solid #ffffff;
  margin-left: 133px;
}

.menu-item-top:last-child {
  margin-right: 133px;
}

.menu-link-top {
  font-size: 24px;
  line-height: 28px;
  color: white;
}

.menu-item-top:hover {
  background-color: #222f3a;
}

/* MAIN */

.section-main {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.menu-list-side {
  list-style-type: none;
  padding: 0;
  height: 399px;
  width: 344px;
  margin: 0;
  margin-right: 51px;
  border: 1px solid black;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.menu-item-side {
  padding: 0 0 0 44px;
  cursor: pointer;
}

.menu-link-side {
  font-size: 27px;
  line-height: 27px;
  color: #485863;
}

.menu-item-side:hover .menu-link-side {
  color: #35444f;
}

.menu-item-side:hover {
  background-color: #dbdbdb;
  padding: 27px 0 27px 70px;
  width: 100%;
}

.section-image {
  width: 885px;
  height: 529px;
  border: 1px solid black;
  margin-bottom: 37px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.image {
  transition: transform 0.5s ease;
}

.image:hover {
  transform: scale(1.2);
}

.article-main {
  margin-bottom: 51px;
  justify-self: right;
}

.text-container {
  width: 885px;
}

.text-first {
  margin-top: 0px;
}

/* FOOTER */

.section-footer {
  margin-bottom: 30px;
  background: rgba(99, 105, 110, 0.48);
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.menu-list-bottom {
  list-style-type: none;
  padding: 20px 0px 21px;
  margin: 0;
  width: 875px;
  display: flex;
  justify-content: space-between;
}

.menu-link-bottom {
  font-size: 28px;
  line-height: 28px;
  color: #0c1927;
}

.menu-link-bottom:hover {
  color: #3181a6;
  border-bottom: 1px solid #3181a6;
  padding-bottom: 13px;
}

.copyright {
  font-size: 24px;
  line-height: 24px;
  color: #010101;
  margin: 0;
}

.body-night-theme {
  background-color: black !important;
  color: yellow !important;
}

.logo-night-theme {
  color: yellowgreen !important;
}
